Radar Perfilador de Vientos UHF - Task #959

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Sefales

Task # 251 (In progress): Implementacidn de las rutinas para los estudios de precipitacion
Primer momento para la velocidad vertical de precipitacion
04/26/2017 04:50 PM - Erick Bocanegra

Status: In progress Start date: 02/13/2017
Priority: Normal Due date: 06/22/2017
Assignee: Erick Bocanegra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Huancayo 1.0 Spent time: 0.00 hour
Description

History

#1 - 05/29/2017 07:49 PM - Erick Bocanegra
- % Done changed from 0 to 100

#2 - 07/17/2017 07:35 PM - Erick Bocanegra
- Due date set to 06/22/2017

- Start date changed from 04/26/2017 to 02/13/2017

#3 - 08/22/2017 03:25 PM - Joaquin Verastegui

- Status changed from New to In progress
